@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Oswald');

body{
    font-family:Arial, Tahoma, Verdana;
    font-size:0.9rem;
    margin:0 auto; padding:0;
    background-image: url("../images/body_hintergrund.jpg");
    background-color:#959b9e;
    color:#3c3c3b;
    height:100%;
}

.container {
    max-width: 910px;
}

.borderleft {
    border-left: dashed #3c3c3b 1px;
}

#header{
    height: 120px;
    background-image: url("../images/header-bg.png");
    background-color: #34488d;
    border-bottom: solid white 5px;
    /*background-color:#FF0000*/

    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.logo {
    margin-left: 50px;
    margin-top: 20px;
    position: absolute;
    height: 80px;
    width: 510px;
    background-image: url("../images/logo.svg");
    background-repeat: no-repeat;

    opacity: 1;
    transition: opacity .25s ease-in-out;
    -moz-transition: opacity .25s ease-in-out;
    -webkit-transition: opacity .25s ease-in-out;
}

.content-box {
    background-image: url("../images/content-box-bg.jpg");
    background-repeat: repeat-x;
    background-color: #d6d6d6;
    margin-left: auto;
    margin-right: auto;
    height: auto;

    padding: 25px;

    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    -moz-border-radius-bottomleft: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
}

.form-control {
    font-size: 0.85rem;
    border-radius: 0;
}

.btn.color-blue {
    background-color: #34488d;
    color: white;
}